Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86242 - errata kernels for RH 7.2 fail to boot on Intel D810EMO
Summary: errata kernels for RH 7.2 fail to boot on Intel D810EMO
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 00:34 UTC by Daniel Senie
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:39 UTC


Attachments (Terms of Use)
output of dmidecode (deleted)
2003-03-18 12:30 UTC, Daniel Senie
no flags Details

Description Daniel Senie 2003-03-18 00:34:22 UTC
Description of problem:

Intel D810EMO motherboard. The kernel which shipped with RedHat 7.2 boots just 
fine. The kernels from the last two errata, however, fail to boot. Booting 
stops after about 50 lines of boot-up messages.

Version-Release number of selected component (if applicable):

2.4.18-27.7.x

How reproducible:

100% reliable hang.

Steps to Reproduce:
1. Install RH7.2 on D810EMO system
2. Run Up2date to install errata
3. reboot.
    
Actual results:

Hangs during early phase of boot.

Last messages seen are:

Mar 17 17:32:04 anise kernel: isapnp: Scanning for PnP cards...
Mar 17 17:32:04 anise kernel: isapnp: No Plug & Play device found
Mar 17 17:32:04 anise kernel: Linux NET4.0 for Linux 2.4
Mar 17 17:32:04 anise kernel: Based upon Swansea University Computer Society 
NET3.039
Mar 17 17:32:04 anise kernel: Initializing RT netlink socket
Mar 17 17:32:04 anise kernel: apm: BIOS version 1.2 Flags 0x0b (Driver version 
1.14)

Expected results:


Additional info:

Explicitly disabling APM in the /etc/grub.conf for the newer kernels permitted 
the machine to boot. As this is a server (yes, a little bitty one) there's no 
need for APM anyway, but it'd be nice if errata kernels could be installed 
without trouble.

Comment 1 Arjan van de Ven 2003-03-18 09:05:53 UTC
can you attach the output of dmidecode so that your bios can be blacklisted for
apm automatically ?

Comment 2 Daniel Senie 2003-03-18 12:30:55 UTC
Created attachment 90639 [details]
output of dmidecode

as requested, the output of dmidecode so that this bios can be blacklisted from
apm use.

Comment 3 Daniel Senie 2003-03-18 12:33:35 UTC
Added dmidecode output as attachment.

Comment 4 Arjan van de Ven 2003-03-18 12:51:00 UTC
thanks. I've added the bios to the apm blacklist for future errata.

Comment 5 Bugzilla owner 2004-09-30 15:40:39 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.